/* ==========================================================================
    50/50 CSS
========================================================================== */
.t4-50-50 {
  padding: 2rem 0;
}
.t4-50-50__wrapper {
  display: flex;
  flex-direction: column-reverse;
}
.t4-50-50__wrapper--content {
  text-align: left;
  width: 100%;
  overflow: auto;
}
.t4-50-50__wrapper--image {
  height: 300px;
  position: relative;
  width: 100%;
}
.t4-50-50__wrapper--image img {
  height: 100% !important;
  object-fit: cover;
  width: 100%;
}
.t4-50-50__wrapper--image p {
  background-color: rgba(0, 0, 0, 0.6);
  bottom: 0;
  color: #fff;
  margin-bottom: 0;
  padding: 0.25rem 1rem;
  position: absolute;
  right: 0;
}
@media screen and (min-width: 768px) {
  .t4-50-50__wrapper {
      flex-direction: row;
      height: 350px;
  }
  .t4-50-50__wrapper--content {
      padding-right: 1rem;
      text-align: left;
      width: 65%;
  }
  .t4-50-50__wrapper--image {
      height: 100%;
      padding-left: 1rem;
      position: relative;
      width: 35%;
  }
  .t4-50-50__wrapper--image img {
      height: 100% !important;
      object-fit: cover;
      width: 100%;
  }
  .t4-50-50__wrapper--image p {
      background-color: rgba(0, 0, 0, 0.6);
      bottom: 0;
      color: #fff;
      margin-bottom: 0;
      padding: 0.25rem 1rem;
      position: absolute;
      right: 0;
  }
  .t4-50-50.t4-50-50--flip .t4-50-50__wrapper--content {
      order: 1;
      padding-left: 1rem;
      padding-right: 0;
      text-align: left;
      overflow: auto;
  }
  .t4-50-50.t4-50-50--flip .t4-50-50__wrapper--image {
      padding-left: 0;
      padding-right: 1rem;
  }
  .t4-50-50.t4-50-50--flip .t4-50-50__wrapper--image p {
      left: 0;
      right: unset;
  }
}
@media (min-width: 1024px) {
  .t4-50-50__wrapper--content,
  .t4-50-50__wrapper--image {
      width: 50%;
  }
}
.t4-50-50 p {
  margin-bottom: 0;
}

